CVE Vulnerabilities

CVE-2008-2600

Published: Jul 15, 2008 | Modified: Oct 23, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.5 MEDIUM
AV:N/AC:L/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle Spatial component in Oracle Database 10.1.0.5, 10.2.0.3, and 11.1.0.6 has unknown impact and remote authenticated attack vectors related to MDSYS.SDO_TOPO_MAP.

Affected Software

Name Vendor Start Version End Version
Database_server Oracle 10.1.0.5 10.1.0.5
Database_server Oracle 10.2.0.3 10.2.0.3
Oracle_database Oracle 11.1.0.6 11.1.0.6
Spatial_component Oracle * *

References